#version de python 3.7.2 amd64
#ojo alberto en tu lap tienes 3 versiones de python porfavor NO
#BORRES LA VERSION 37 EN user/appdata/  ROMAING/PYTHON/PYTHON37 Y #LOCAL/PROGRAMS/PYTHON/PYTHON37

python -m pip install --user scipy